Subject: Re: Re : Re: [EDUC] [Arguments] Logiciels Libres et formats ouverts dans l'enseignement
From: Denis Lebioda <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jun 2013 14:03:57 +0200
List-Id: <educ.april.org>

Bonjour

Je serais intéressé par des infos sur des tablettes fonctionnant en 
filaire, et que l'on pourrait utiliser une fois des documents chargés 
sans avoir de wifi, ou avec la possibilité de réellement déconnecter la 
wifi. Est-ce que ça existe ?

Merci d'avance

Bien cordialement

D. Lebioda

-- 

Le 06/06/2013 12:48, Éric Seigne a écrit :
> Le 06/06/2013 12:07, Louis-Maurice De Sousa a écrit :
>> Le 06/06/2013 11:46, [email-masked] a écrit :
>>
>> […]
>>
>>> Sans oublier les deux "modèles" pédagogiques qui semblent désormais
>>> s'opposer avec l'idéologie des tablettes. Je dis "idéologie" en ce
>>> que, les apôtres de leur dotation/généralisation ne prennent même
>>> pas en compte la faisabilité en terme de bande passante qui interdit
>>> de fait l'usage massif de ces outils au moins à court et moyen terme.
>>>
>>> Cependant le modèle pédagogique induit c'est : l'enseignant 
>>> transmetteur
>>> de contenus d'un Minitel 2.0, les élèves récepteurs.
>>
>> Ce que tu écris est exact dans la mesure où l'objet « tablette 
>> numérique » n'existe pas. On a d'un côté des iPad® et de l'autre des 
>> tablettes sous Android avec tous les mouchards Google®. De plus, la 
>> gestion de flotte est soit complexe et un renforcement de la 
>> dépendance à la marque, soit absente. Le déploiement de ces appareils 
>> est donc très en de-ça de ce qu'il pourrait être. Un peu comme pour 
>> les TNI, car les problèmes en particulier d'inter-opérabilité, sont 
>> nombreux.
>>
>> Concernant la bande passante, ces appareils proposent de nombreuses 
>> activités non connectées et on peut imaginer de nombreux dispositifs 
>> qui permettraient leur utilisation et synchronisation sans usage du 
>> Wi-Fi ou de la 3G. Mais pas avec les outils existants.
>>
>> Favoriser le développement d'une « tablette numérique » libérée de 
>> toutes les menottes que possèdent les appareils actuels ne semble pas 
>> à l'ordre du jour. Les élus n'ont décidément rien compris au rapport 
>> Ayrault. Bientôt un an, et aucun projet d'investissement dans ces 
>> domaines.
>>
>> Et pour la tablette Unowhy?, pas de nouvelles depuis plusieurs mois. :-(
>
> Bonjour,
>
> concernant unowhy en collège ça bouge pas mal, mais autant leur 
> demander directement :p
>
> et vu qu'on utilise la même plate-forme ... sachez que ça avance bien 
> chez nous (abuledu - ryxeo - écoles primaires 
> <https://www.ryxeo.com/Tablettes-tactiles-scolaires.html>) , 60 
> tablettes en tests dans 3 écoles de ma ville (merci à la ville de 
> Pessac pour nous suivre sur l'expérimentation et aux enseignants pour 
> le temps qu'ils y consacrent) avec des schéma de tests différents:
>  - mode connecté (wifi)
>  - mode déconnecté (branché de temps en temps en filaire pour synchro)
>  - mode interconnecté avec un tbi/tni
>
> et avec trois types d'usages:
>  - une tablette par élève
>  - une tablette pour deux
>  - des tablettes pour des petits groupes en atelier
>
> tout ceci n'est pas figé bien entendu, et c'est justement ça qui est 
> intéressant, de voir comment les usages se mettent en place et de quel 
> service les enseignants ont besoin pour que ça marche "pour de vrai" 
> dans la classe
>
> et si vous avez un nabab du pétrole sous la main, toute aide 
> *financière* est la bienvenue, la R&D ça ... tue, j'ai de quoi 
> embaucher 10 ingé en quantité de boulot à fournir ... mais pas de quoi 
> en payer un seul :-/
>
> bien entendu tout est libre, un site pour développeurs : 
> http://opentablet.abuledu.org et notre forge logicielle 
> http://redmine.ryxeo.com
>
> et pas mal d'autres petites choses, présentation aux *RMLL 2013* : 
> venez nous rencontrer 
> <http://schedule2013.rmll.info/programme/sciences-et-formation/enseignement-primaire-et-education/article/abuledu-resume-de-3-ans-de-r-d>
>
> un fil pour suivre l'actu: https://twitter.com/ryxeo
>
> a+
> Éric
> -- 
>          -- ABULEDU - Distribution Linux pour les écoles --
>        -- NouvaLinux - Distribution Linux pour les TPE/PME --
>
> Éric Seigne - Directeur                    [email-masked]
> RyXéo SARL                                 |http://www.ryxeo.com
> 21 avenue M. et E. Dulout                  | tel +33 (0)5 35 540 118
> 33600 Pessac - FRANCE                      | fax +33 (0)9 56 606 607

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ